"CommonMenuModule.AppleAboutText" = "Par programmu...";
"CommonMenuModule.ApplePreferencesText" = "Uzstādījumi...";
"CommonMenuModule.AppleQuitText" = "Beigt";
"CommonMenuModule.EditClearText" = "Attīrīt";
"CommonMenuModule.EditCopyText" = "Kopēt";
"CommonMenuModule.EditCutText" = "Izgriezt";
"CommonMenuModule.EditPasteText" = "Ielīmēt";
"CommonMenuModule.EditText" = "Rediģēt";
"CommonMenuModule.HelpDocumentationText" = "Lasīt dokumentāciju...";
"CommonMenuModule.HelpTranslateText" = "Tulkot uz citu valodu...";
"CommonMenuModule.HelpPurchaseText" = "Iegādāties reģistrācijas kodu...";
"CommonMenuModule.HelpText" = "Palīgs";
"CommonMenuModule.HelpWebsiteText" = "Doties uz mājaslapu...";
"CommonMenuModule.HelpContactText" = "Sazināties ar mums...";
"AboutWindow.DevelopedStaticTextText" = "Izstrādāts \"AlphaOmega Software\"";
"AboutWindow.FadeInTimer.DevelopedStaticTextText" = "Izstrādāts \"AlphaOmega Software\"";
"AboutWindow.AboutTimer.DevelopedStaticTextText" = "Izstrādāts \"AlphaOmega Software\"";
"AboutWindow.FadeOutTimer.DevelopedStaticTextText" = "Izstrādāts \"AlphaOmega Software\"";
"RegistrationWindow.IncorrectRegistrationMessage" = "Jūsu reģistrācijas dati:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rir nekorekti.\rLūdzu, pārliecinieties, ka dati ir ievadīti saskaņā ar saņemtajā e-pasta vēstulē norādīto informāciju.";
"RegistrationWindow.OkBevelButtonCaption" = "Labi";
"RegistrationWindow.RegisterLaterBevelButtonCaption" = "Reģistrēt vēlāk";
"RegistrationWindow.RegistrationCodeStaticTextText" = "Reģistrācijas kods:";
"RegistrationWindow.RegistrationNameStaticTextText" = "Reģistrētāja vārds:";
"RegistrationWindow.TrialTimeExpiredMessage" = "Programmas izmēģināšanas laiks ir beidzies.\rProgramma tiks pabeigta. Ja vēlaties to atkal lietot, startējiet no jauna.";
"RegistrationWindow.PurchaseBevelButtonCaption" = "Iegādāties";
"RegistrationWindow.RegistrationBodyStaticTextText" = "Lai piereģistrētu šo programmu, izgatavotāja mājas lapā Jums jāiegādājas reģistrācijas kods.\r\rApmeklējiet mūsu mājaslapu, lai apskatītu citu bezmaksas un izplatāmprogrammatūru...";
"RegistrationWindow.CorrectRegistrationMessage" = "Jūsu reģistrācijas informācija ir korekta.\rPateicamies par Jūsu atbalstu.";
"RegistrationWindow.RegistrationTitleStaticTextText" = "Izmēģiniet šo programmu bez maksas...\rRēģistrējiet, ja vēlaties to lietot ikdienā...";
"RegistrationWindow.RegistrationTimer.IncorrectRegistrationMessage" = "Jūsu reģistrācijas dati:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rir nekorekti.\rLūdzu, pārliecinieties, ka dati ir ievadīti saskaņā ar saņemtajā e-pasta vēstulē norādīto informāciju.";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "Labi";
"RegistrationWindow.RegistrationTimer.RegisterLaterBevelButtonCaption" = "Reģistrēt vēlāk";
"RegistrationWindow.RegistrationTimer.RegistrationCodeStaticTextText" = "Reģistrācijas kods:";
"RegistrationWindow.RegistrationTimer.RegistrationNameStaticTextText" = "Reģistrētāja vārds:";
"RegistrationWindow.RegistrationTimer.TrialTimeExpiredMessage" = "Programmas izmēģināšanas laiks ir beidzies.\rProgramma tiks pabeigta. Ja vēlaties to atkal lietot, startējiet no jauna.";
"RegistrationWindow.RegistrationTimer.PurchaseBevelButtonCaption" = "Iegādāties";
"RegistrationWindow.RegistrationTimer.RegistrationBodyStaticTextText" = "Lai piereģistrētu šo programmu, izgatavotāja mājas lapā Jums jāiegādājas reģistrācijas kods.\r\rApmeklējiet mūsu mājaslapu, lai apskatītu citu bezmaksas un izplatāmprogrammatūru...";
"RegistrationWindow.RegistrationTimer.CorrectRegistrationMessage" = "Jūsu reģistrācijas informācija ir korekta.\rPateicamies par Jūsu atbalstu.";
"RegistrationWindow.RegistrationTimer.RegistrationTitleStaticTextText" = "Izmēģiniet šo programmu bez maksas...\rRēģistrējiet, ja vēlaties to lietot ikdienā...";
"CommonRegistrationModule.NotYetTranslatedMessage" = "Šī programma vēl nav lokalizēta vai ir tulkota tikai daļēji. Ja Jūs vēlaties mums palīdzēt tulkošanā, veicot korektu tulkojumu dzimtajā valodā, lūdzu, sazinieties ar mums. Kā atlīdzību piedāvājam reģistracijas kodu.";
"CheckForUpdateContainerControl.CheckCheckBoxCaption" = "Meklēt atjauninajumus startējot programmu.";
"CheckForUpdateThread.NewVersionAvailableMessage" = "Atjauninajuma notifikācija\r\rPieejama jaunāka %APPLICATIONNAME% versija.\rJūs varat to lejupielādēt jau tagad no mūsu mājaslapas.";
"ResetPreferencesContainerControl.ResetCheckBoxCaption" = "Atjaunot sākotnējos uzstādījumus.";
